Package cx.ath.matthew.cgi

# Interface CGIErrorHandler

All Known Implementing Classes:
  `DefaultErrorHandler`

public interface CGIErrorHandler
Interface to handle exceptions in the CGI.

## Method Summary

Modifier and Type
Method
Description
`void`
`print(boolean headers_sent, Exception e)`
This is called if an exception is not caught in the CGI.

## Method Details

### print

void print(boolean headers_sent, Exception e)
This is called if an exception is not caught in the CGI. It should handle printing the error message nicely to the user, and then exit gracefully.